Support » Plugin: GP Integration » Doesn’t work, at least not with SSL

  • Resolved Tevya

    (@thefiddler)


    The settings work, but the view of the front-end from the WP admin gives an error. I don’t know if this could affect it, but I’m using SSL, so that may be a factor.

    I’m not too concerned about it. I don’t need it. Just reporting the bug.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Greg Ross

    (@gregross)

    GP Integration only works with the standalone (now deprecated) version of GlotPress (aka pre version 1.0).

    The new version of GlotPress is a WP plugin already so this is no longer required.

    Tevya

    (@thefiddler)

    Ah, my bad. I thought this was a way to access the plugin, while staying in the WP admin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Doesn’t work, at least not with SSL’ is closed to new replies.